Bug 367 - startx + WMManager
: startx + WMManager
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/altlinux-release)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-08 14:06 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-08 14:06:13
Еесли не присутствует пакет WMManager, что позволяют зависимости, то не
работает startx  от пользователя и KDM не пускает в сессию
\"default\".
---

---
------- Comment #1 From 2002-01-10 17:42:28 -------
Fixed in xinitrc-2.4.5-alt0.1
------- Comment #2 From 2002-01-10 17:42:28 -------
Fixed in xinitrc-2.4.5-alt0.1